
.subpage-header .lead {
	width: 60%;
}

.tales-list {
	--gap: 1rem;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: calc(var(--gap) * 1.5) var(--gap);
    align-items: stretch;
    align-content: flex-start;
    justify-content: center;
}

.tales-item {
	flex-basis: calc((100% - (2 * var(--gap))) / 3);
	background-color: #f0f0f0;
	/* border: 1px solid #f0f0f0; */
	padding: 2rem 1rem;
	border-radius: 0.75rem;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background-image: 
		url('images/tales-card-lt.min.svg'), 
		url('images/tales-card-rb.min.svg'), 
		url('images/tales-card-lb.min.svg'),
		url('images/tales-card-rt.min.svg');
	background-size: 50%, 30%, 33%, 15%;
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
	background-position: left top, right bottom, left bottom, 88% 10px;
	transition: background-size 0.3s ease, border-color 0.3s ease;
}
.tales-item:hover {
	background-size: 60%, 40%, 38%, 18%;
	/* border-left-color: var(--color-first); */
	/* border-right-color: #fbc64d; */
}
.tales-item h2 {
	font-size: 1.25rem;
	line-height: 1.2;
	margin: 1.5rem 0.5rem 0 0.5rem;
	text-align: center;
}
.tales-item .writer {
	font-size: 0.875rem;
	text-align: center;
	color: #666666;
	margin-top: 0.5rem;
	text-transform: capitalize;
	font-style: italic;
}
.tales-item .lead {
	margin: 1em 0;
}
.tales-item .lead a {
	display: block;
	margin-top: 0.5em;
}
.tales-item .vote-count {
	font-size: 0.875rem;
	text-align: center;
	color: #666666;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0.5rem;
	text-transform: capitalize;
}
.tales-item .vote-count .heart {
	font-size: 1.2rem;
}
.tales-item .vote-link {
	display: block;
	background-color: #FFFFFF;
	padding: 0.7em 1em;
	border-radius: 1.5em;
	border: 1px solid #CCCCCC;
	text-align: center;
	font-size: 0.875rem;
	color: #000000;
	text-decoration: none;
	transition: background-color 0.3s ease, color 0.3s ease;
}
.tales-item .vote-link:hover {
	background-color: var(--color-first);
	color: #FFFFFF;
}
.tales-item .share {
	display: flex;
	justify-content: center;
	gap: 0.5rem;
	margin-top: 1.5em;
}
.tales-item .share a {
	display: block;
	margin-bottom: -1rem;
	width: 1.25rem;
	height: 1.25rem;
	transition: transform 0.15s ease;
}
.tales-item .share a:hover {
	transform: scale(1.15);
}
.tales-item .share a svg {
	width: 100%;
	height: 100%;
	/* fill: #000000; */
}

#dbadmin_form .form_item.item-acceptance {
	margin: 1.75em 0;
}

.mycontent-list-toolbar {
	/* background-color: #EFEFEF; */
	/* padding: 0.5em; */
	/* line-height: 1.5em; */
	/* border-radius: 2em; */
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 1em;
	padding-bottom: 1.5rem;
	margin-bottom: 1.5rem;
	border-bottom: 1px solid #CCCCCC;
}
.mycontent-list-toolbar a {
	position: relative;
	font-size: 1rem;
	font-weight: 500;
	padding: 0.6em 1em;
	border-radius: 2em;
	display: flex;
	align-items: center;
	gap: 0.5em;
}
.mycontent-list-toolbar a.active::after {
	content: '';
	display: block;
	position: absolute;
	bottom: -0.5rem;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-left: 0.5rem solid transparent;
	border-right: 0.5rem solid transparent;
	border-top: 0.5rem solid var(--color-second-dark);
}
.mycontent-list-toolbar a .icon {
	font-size: 1.5em;
}

.list_type_clientadmin01 {
	padding: 0;
	list-style: none;
}
.list_type_clientadmin01 .list_item {
	position: relative;
	margin-bottom: 0.5em;
	display: grid;
	grid-template-columns: 1fr auto auto;
	gap: 1rem;
	align-items: center;
}
.list_type_clientadmin01 .list_item.active_1:after,
.list_type_clientadmin01 .list_item.active_0:after,
.list_type_clientadmin01 .list_item.active_-1:after {
	content: 'inaktív';
	background-color: #ff0000;
	/* position: relative; */
	/* top: 50%; */
	/* right: 1em; */
	/* transform: translateY(-50%); */
	padding: 0.1em 0.5em 0em 0.5em;
	border-radius: 0.5rem;
	color: #fff;
	font-size: 0.7rem;
	line-height: 1.7em;
	text-transform: uppercase;
	display: inline-block;
	vertical-align: 0;
	margin-left: 0.75em;
}
.list_type_clientadmin01 .list_item.active_1:after {
	content: 'publikus';
	background-color: #00bb00cc;
}
.list_type_clientadmin01 .cell_public_url {
	font-size: 0.8em;
}

#dbadmin_list .list_length {
	display: none;
}

#dbadmin_form {
	margin-bottom: 10rem;
}
#dbadmin_form .form_item {
	display: grid;
	grid-template-columns: 6rem 1fr;
	gap: 2rem;
	margin: 1rem 0;
}
#dbadmin_form .form_item_label {
	font-weight: 600;
}
#dbadmin_form .form_item_body {
	margin: 0;
}
#dbadmin_form .form_item .normal {
	font-weight: 400;
}
#dbadmin_form .form_item .apro {
	font-size: 0.89rem;
	line-height: 1.2;
}
#dbadmin_form .form_item input:not(.button),
#dbadmin_form .form_item select,
#dbadmin_form .form_item textarea {
	width: 95%;
	max-width: 95%;
	padding: 0.75rem 0.75rem;
	box-sizing: border-box;
	border: none;
	font-size: 1rem;
	color: var(--color-font);
}
#dbadmin_form .form_item textarea {
	display: block; /* alatta levő comment miatt */
}
#dbadmin_form .form_item input.button,
#dbadmin_form .form_item input[type="radio"],
#dbadmin_form .form_item input[type="checkbox"] {
	width: auto;
}
#dbadmin_form .form_item input.button {
	padding: 1rem 3rem;
	min-width: 12rem;
	text-transform: uppercase;
}
#dbadmin_form .form_item .button.delete {
	background-color: #FFFFFF;
	color: var(--primary-color);
	border: 1px solid var(--primary-color);
	transition: all 0.2s ease;
	min-width: fit-content;
	padding: 1rem 1.5rem;
}
#dbadmin_form .form_item .button.delete:hover {
	background-color: lightgray;
	color: var(--primary-color);
}
#dbadmin_form .form_item_comment {
	font-size: 0.85em;
	opacity: 0.5;
	margin-top: 0.6em;
	line-height: 1.25;
	font-weight: normal;
}
#dbadmin_form .form_item_label .form_item_comment {
	display: block;
	margin-top: 0.25em;
}
#dbadmin_form .char_counter_view {
	display: none;
}
#dbadmin_form .input_type-enum .form_item_body {
	display: grid;
	grid-template-columns: 1fr;
	gap: 0.25rem;
}
#dbadmin_form .input_type-enum label, #dbadmin_form .input_type-checkbox label {
	display: grid;
	grid-template-columns: 1em 1fr;
	gap: 0.5em;
}
#dbadmin_form .fileupload-preview-item {
	display: grid;
	grid-template-columns: auto 1fr;
	align-items: center;
	gap: 1em;
	width: fit-content;
}
#dbadmin_form .fileupload-preview-item img {
	max-height: 80px;
	width: auto;
}
#dbadmin_form .bottom_fixed_block {
	position: relative!important;
}

@media (max-width: 768px)
{
	/*
	#teachers-search-form {
		flex-direction: column;
	}
	.teacher-item {
		grid-template-columns: 1fr;
	}
	teacher-image img {
		max-width: 300px;
	}
	*/
	.button, button, input[type=submit] {
		border-radius: 2em;
	}
	#dbadmin_form, #dbadmin_list {
		/* margin: 1rem; */
	}
	#dbadmin_form .form_item {
		grid-template-columns: 1fr;
		gap: 0.75rem;
	}
	.tales-upload-link {
		margin-top: 1em;
		margin-bottom: 2em;
	}
	.subpage-header .lead {
		width: unset;
	}
	.tales-item {
		flex-basis: 90%;
	}
	.tales-item h2 {
		max-width: 290px;
		margin: 3rem auto 0.2rem auto;
	}
}